Skip to main content
GET
List migration subscriptions

Authorizations

Authorization
string
header
required

API Keys can be issued in the Orb's web application.

Path Parameters

migration_id
string
required

Query Parameters

limit
integer
default:20

The number of items to fetch. Defaults to 20.

Required range: 1 <= x <= 100
cursor
string | null

Cursor for pagination. This can be populated by the next_cursor value returned from the initial request.

subscription_id[]
string[] | null

Only return these subscriptions. Up to 100 IDs.

Maximum array length: 100
status[]
enum<string>[] | null

Only return subscriptions with one of these statuses.

Available options:
scheduling,
scheduled,
completed,
skipped,
failed

Response

OK

data
MigrationSubscription · object[]
required
pagination_metadata
PaginationMetadata · object
required